Python for Blender?

Home Forums Brickfilming Forums Hardware and Software Python for Blender?

This topic contains 1 reply, has 1 voice, and was last updated by Profile photo of fefobrick fefobrick 5 years, 6 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • #411567
    Profile photo of lgmaster6

    Hey there,
    I have just downloaded the newest version of Blender, and as soon as I did it states I need the programmer Python for it to function. So I downloaded Python 3.1.1. and yet Blender still refuses to open (it just appears as a grey screen and forces itself to close), so if anyone knows any solutions I would be really grateful! :wink

    Profile photo of fefobrick

    Blender uses python 2.6.

    Blender 2.49b Installer (10.5 MB)

    Requires Windows 2000/XP/Vista/7, built with Python 2.6

    Install it side by side with python 3.
    Do NOT remove python 3.

    Anyway here is the link to 2.6 download page:

    ( I can’t know if you have an 32bit or 64bit OS running )
    The last time I checked on my computer, Blender was running with Python 2.6.4. (If you still have problems, you can try out that version. Generally it’s recommended to use the latest bugfix version. )

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.